<component name="libraryTable">
  <library name="Maven: com.huaweicloud:esdk-obs-java-bundle:3.23.9">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/huaweicloud/esdk-obs-java-bundle/3.23.9/esdk-obs-java-bundle-3.23.9.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/huaweicloud/esdk-obs-java-bundle/3.23.9/esdk-obs-java-bundle-3.23.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/huaweicloud/esdk-obs-java-bundle/3.23.9/esdk-obs-java-bundle-3.23.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>